Subject: Re: [PATCH 09/15] entry.c: optionally checkout submodules

From: Martin Waitz <[email-masked]>
Date: Sun, 20 May 2007 23:18:50 +0200

hoi :)

have you seen my patch to checkout submodules?

The submodule checkout should really check that the requested commit
is really available and have some other path for creating submodules
which are not currently checked out / able to be checked out.

-- 
Martin Waitz